» Ubuntu » Пакеты

Error

two or more packages specified (sdl-ball quantal)